package com.apobates.forum.thrones.admin.controller.form;

import javax.validation.constraints.NotBlank;

/**
 *
 * @author xiaofanku
 * @since 20200603
 */
public class MemberNamesProtectForm extends ActionForm {
    @NotBlank(message="{NotBlank.MemberNamesProtectForm.names}")
    private String names;
    
    public String getNames() {
        return names;
    }
    
    public void setNames(String names) {
        this.names = names;
    }
}